Docking attribute table left/right

2016-06-01 05:29 AM - Jochen Schwarze

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22892

Description

I think in form view, where typically the attribute table is more high than wide it should be dockable left or right, when docking it at the top

or bottom in form view most of the consumed screen space is wasted.
Associated revisions

Revision df6d2c63 - 2016-06-14 09:15 AM - Matthias Kuhn 

Allow docking the attribute table left and right

Fix #14941

Revision 1225431e - 2016-07-11 03:20 PM - Matthias Kuhn 

Allow docking the attribute table left and right

Fix #14941

History

#1 - 2016-06-14 12:40 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"df6d2c631c171e962d9199614a0815b35fe418bd".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
